[default]
gain=1.00
datatype=4
ifoid=0
slope=3.0518e-04
acquire=3
offset=0
units=V
dcuid=4
datarate=16

[H1:ODC-X_REMOVE_ME_INMON]
[H1:ODC-X_REMOVE_ME_EXCMON]
[H1:ODC-X_REMOVE_ME_TRAMP]
[H1:ODC-X_REMOVE_ME_OFFSET]
[H1:ODC-X_REMOVE_ME_GAIN]
[H1:ODC-X_REMOVE_ME_LIMIT]
[H1:ODC-X_REMOVE_ME_OUT16]
[H1:ODC-X_REMOVE_ME_OUTPUT]
[H1:ODC-X_REMOVE_ME_SWSTAT]
[H1:ODC-X_REMOVE_ME_SWREQ]
[H1:ODC-X_REMOVE_ME_SWMASK]
[H1:ODC-X_REMOVE_ME_LATCH_INMON]
[H1:ODC-X_REMOVE_ME_LATCH_EXCMON]
[H1:ODC-X_REMOVE_ME_LATCH_TRAMP]
[H1:ODC-X_REMOVE_ME_LATCH_OFFSET]
[H1:ODC-X_REMOVE_ME_LATCH_GAIN]
[H1:ODC-X_REMOVE_ME_LATCH_LIMIT]
[H1:ODC-X_REMOVE_ME_LATCH_OUT16]
[H1:ODC-X_REMOVE_ME_LATCH_OUTPUT]
[H1:ODC-X_REMOVE_ME_LATCH_SWSTAT]
[H1:ODC-X_REMOVE_ME_LATCH_SWREQ]
[H1:ODC-X_REMOVE_ME_LATCH_SWMASK]
[H1:FEC-86_GRD_ALH_CRC]
[H1:FEC-86_GRD_SP_ERR_CNT]
[H1:FEC-86_GRD_RB_ERR_CNT]
[H1:FEC-86_GRD_SP_STAT0]
[H1:FEC-86_GRD_SP_STAT1]
[H1:FEC-86_GRD_SP_STAT2]
[H1:FEC-86_GRD_SP_STAT3]
[H1:FEC-86_GRD_SP_STAT4]
[H1:FEC-86_GRD_SP_STAT5]
[H1:FEC-86_GRD_SP_STAT6]
[H1:FEC-86_GRD_SP_STAT7]
[H1:FEC-86_GRD_SP_STAT8]
[H1:FEC-86_GRD_SP_STAT9]
[H1:FEC-86_GRD_RB_STAT0]
[H1:FEC-86_GRD_RB_STAT1]
[H1:FEC-86_GRD_RB_STAT2]
[H1:FEC-86_GRD_RB_STAT3]
[H1:FEC-86_GRD_RB_STAT4]
[H1:FEC-86_GRD_RB_STAT5]
[H1:FEC-86_GRD_RB_STAT6]
[H1:FEC-86_GRD_RB_STAT7]
[H1:FEC-86_GRD_RB_STAT8]
[H1:FEC-86_GRD_RB_STAT9]
[H1:FEC-86_STATE_WORD]
[H1:FEC-86_EPICS_SYNC]
[H1:FEC-86_EPICS_WAIT]
[H1:FEC-86_BUILD_SVN]
[H1:FEC-86_DACDT_ENABLE]
[H1:FEC-86_OVERFLOW_RESET]
[H1:DAQ-FEC_86_CHAN_CNT]
[H1:DAQ-FEC_86_DCU_ID]
[H1:ODC-X_DCU_ID]
[H1:FEC-86_TP_CNT]
[H1:FEC-86_CPU_METER]
[H1:FEC-86_CPU_METER_MAX]
[H1:FEC-86_ADC_WAIT]
[H1:FEC-86_TIME_ERR]
[H1:FEC-86_TIME_DIAG]
[H1:FEC-86_DIAG_WORD]
[H1:FEC-86_USR_TIME]
[H1:FEC-86_DIAG1]
[H1:FEC-86_FB_NET_STATUS]
[H1:FEC-86_DAQ_BYTE_COUNT]
[H1:FEC-86_ADC_STAT]
[H1:FEC-86_DAC_STAT]
[H1:FEC-86_DAC_MASTER_STAT]
[H1:FEC-86_AWGTPMAN_STAT]
[H1:ODC-ALS_X_SIM]
[H1:ODC-X_IPC_SUS_ETMX_ODC_IPC_ER]
[H1:ODC-X_IPC_SUS_ETMX_ODC_IPC_ET]
[H1:ODC-X_IPC_SUS_ETMX_ODC_IPC_PS]
[H1:ODC-HPI_ETMX_SIM]
[H1:ODC-ISI_ETMX_SIM]
[H1:ODC-LINKMODULE_X_ERROR_CODE]
[H1:ODC-LINKMODULE_X_KEEPALIVEDISABLE]
[H1:ODC-LINKMODULE_X_LINEIN]
[H1:ODC-LINKMODULE_X_LINEOUT]
[H1:ODC-LINKMODULE_X_LINK]
[H1:ODC-LINKMODULE_X_LINKUP]
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_ATTEMPTS]
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_COMMLOST]
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_COMMREJECT]
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_ERRORS]
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_FAILED]
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_LATENCYMAX]
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_LATENCYMEAN]
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_LATENCYMIN]
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_RESETSTAT]
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_SUCCESS]
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_WRONG]
[H1:ODC-LINKMODULE_X_RECEIVE]
[H1:ODC-LINKMODULE_X_RECEIVEBITS]
[H1:ODC-LINKMODULE_X_SEND]
[H1:ODC-LINKMODULE_X_SENDBITS]
[H1:ODC-LINKMODULE_X_TRANSMIT]
[H1:ODC-LINKTEST_X_CONNECTED]
[H1:ODC-LINKTEST_X_COUNTERMAX]
[H1:ODC-LINKTEST_X_COUNTERON]
[H1:ODC-LINKTEST_X_ERR]
[H1:ODC-LINKTEST_X_OUT]
[H1:ODC-LINKTEST_X_RECEIVED]
[H1:ODC-LINKTEST_X_SEND]
[H1:ODC-SUS_ETMX_SIM]
[H1:ODC-SUS_TMSX_SIM]
[H1:ODC-X_SUS_TMSX_RECEIVE]
[H1:ODC-X_SUS_TMSX_PARTIAL]
[H1:ODC-X_SUS_TMSX_1_MASK]
[H1:ODC-X_SUS_TMSX_10_MASK]
[H1:ODC-X_SUS_TMSX_11_MASK]
[H1:ODC-X_SUS_TMSX_12_MASK]
[H1:ODC-X_SUS_TMSX_13_MASK]
[H1:ODC-X_SUS_TMSX_14_MASK]
[H1:ODC-X_SUS_TMSX_15_MASK]
[H1:ODC-X_SUS_TMSX_16_MASK]
[H1:ODC-X_SUS_TMSX_17_MASK]
[H1:ODC-X_SUS_TMSX_18_MASK]
[H1:ODC-X_SUS_TMSX_19_MASK]
[H1:ODC-X_SUS_TMSX_2_MASK]
[H1:ODC-X_SUS_TMSX_20_MASK]
[H1:ODC-X_SUS_TMSX_21_MASK]
[H1:ODC-X_SUS_TMSX_22_MASK]
[H1:ODC-X_SUS_TMSX_23_MASK]
[H1:ODC-X_SUS_TMSX_24_MASK]
[H1:ODC-X_SUS_TMSX_25_MASK]
[H1:ODC-X_SUS_TMSX_26_MASK]
[H1:ODC-X_SUS_TMSX_27_MASK]
[H1:ODC-X_SUS_TMSX_28_MASK]
[H1:ODC-X_SUS_TMSX_29_MASK]
[H1:ODC-X_SUS_TMSX_3_MASK]
[H1:ODC-X_SUS_TMSX_30_MASK]
[H1:ODC-X_SUS_TMSX_4_MASK]
[H1:ODC-X_SUS_TMSX_5_MASK]
[H1:ODC-X_SUS_TMSX_6_MASK]
[H1:ODC-X_SUS_TMSX_7_MASK]
[H1:ODC-X_SUS_TMSX_8_MASK]
[H1:ODC-X_SUS_TMSX_9_MASK]
[H1:ODC-X_SUS_ETMX_RECEIVE]
[H1:ODC-X_SUS_ETMX_PARTIAL]
[H1:ODC-X_SUS_ETMX_1_MASK]
[H1:ODC-X_SUS_ETMX_10_MASK]
[H1:ODC-X_SUS_ETMX_11_MASK]
[H1:ODC-X_SUS_ETMX_12_MASK]
[H1:ODC-X_SUS_ETMX_13_MASK]
[H1:ODC-X_SUS_ETMX_14_MASK]
[H1:ODC-X_SUS_ETMX_15_MASK]
[H1:ODC-X_SUS_ETMX_16_MASK]
[H1:ODC-X_SUS_ETMX_17_MASK]
[H1:ODC-X_SUS_ETMX_18_MASK]
[H1:ODC-X_SUS_ETMX_19_MASK]
[H1:ODC-X_SUS_ETMX_2_MASK]
[H1:ODC-X_SUS_ETMX_20_MASK]
[H1:ODC-X_SUS_ETMX_21_MASK]
[H1:ODC-X_SUS_ETMX_22_MASK]
[H1:ODC-X_SUS_ETMX_23_MASK]
[H1:ODC-X_SUS_ETMX_24_MASK]
[H1:ODC-X_SUS_ETMX_25_MASK]
[H1:ODC-X_SUS_ETMX_26_MASK]
[H1:ODC-X_SUS_ETMX_27_MASK]
[H1:ODC-X_SUS_ETMX_28_MASK]
[H1:ODC-X_SUS_ETMX_29_MASK]
[H1:ODC-X_SUS_ETMX_3_MASK]
[H1:ODC-X_SUS_ETMX_30_MASK]
[H1:ODC-X_SUS_ETMX_4_MASK]
[H1:ODC-X_SUS_ETMX_5_MASK]
[H1:ODC-X_SUS_ETMX_6_MASK]
[H1:ODC-X_SUS_ETMX_7_MASK]
[H1:ODC-X_SUS_ETMX_8_MASK]
[H1:ODC-X_SUS_ETMX_9_MASK]
[H1:ODC-X_ISI_ETMX_RECEIVE]
[H1:ODC-X_ISI_ETMX_PARTIAL]
[H1:ODC-X_ISI_ETMX_1_MASK]
[H1:ODC-X_ISI_ETMX_10_MASK]
[H1:ODC-X_ISI_ETMX_11_MASK]
[H1:ODC-X_ISI_ETMX_12_MASK]
[H1:ODC-X_ISI_ETMX_13_MASK]
[H1:ODC-X_ISI_ETMX_14_MASK]
[H1:ODC-X_ISI_ETMX_15_MASK]
[H1:ODC-X_ISI_ETMX_16_MASK]
[H1:ODC-X_ISI_ETMX_17_MASK]
[H1:ODC-X_ISI_ETMX_18_MASK]
[H1:ODC-X_ISI_ETMX_19_MASK]
[H1:ODC-X_ISI_ETMX_2_MASK]
[H1:ODC-X_ISI_ETMX_20_MASK]
[H1:ODC-X_ISI_ETMX_21_MASK]
[H1:ODC-X_ISI_ETMX_22_MASK]
[H1:ODC-X_ISI_ETMX_23_MASK]
[H1:ODC-X_ISI_ETMX_24_MASK]
[H1:ODC-X_ISI_ETMX_25_MASK]
[H1:ODC-X_ISI_ETMX_26_MASK]
[H1:ODC-X_ISI_ETMX_27_MASK]
[H1:ODC-X_ISI_ETMX_28_MASK]
[H1:ODC-X_ISI_ETMX_29_MASK]
[H1:ODC-X_ISI_ETMX_3_MASK]
[H1:ODC-X_ISI_ETMX_30_MASK]
[H1:ODC-X_ISI_ETMX_4_MASK]
[H1:ODC-X_ISI_ETMX_5_MASK]
[H1:ODC-X_ISI_ETMX_6_MASK]
[H1:ODC-X_ISI_ETMX_7_MASK]
[H1:ODC-X_ISI_ETMX_8_MASK]
[H1:ODC-X_ISI_ETMX_9_MASK]
[H1:ODC-X_HPI_ETMX_RECEIVE]
[H1:ODC-X_HPI_ETMX_PARTIAL]
[H1:ODC-X_HPI_ETMX_1_MASK]
[H1:ODC-X_HPI_ETMX_10_MASK]
[H1:ODC-X_HPI_ETMX_11_MASK]
[H1:ODC-X_HPI_ETMX_12_MASK]
[H1:ODC-X_HPI_ETMX_13_MASK]
[H1:ODC-X_HPI_ETMX_14_MASK]
[H1:ODC-X_HPI_ETMX_15_MASK]
[H1:ODC-X_HPI_ETMX_16_MASK]
[H1:ODC-X_HPI_ETMX_17_MASK]
[H1:ODC-X_HPI_ETMX_18_MASK]
[H1:ODC-X_HPI_ETMX_19_MASK]
[H1:ODC-X_HPI_ETMX_2_MASK]
[H1:ODC-X_HPI_ETMX_20_MASK]
[H1:ODC-X_HPI_ETMX_21_MASK]
[H1:ODC-X_HPI_ETMX_22_MASK]
[H1:ODC-X_HPI_ETMX_23_MASK]
[H1:ODC-X_HPI_ETMX_24_MASK]
[H1:ODC-X_HPI_ETMX_25_MASK]
[H1:ODC-X_HPI_ETMX_26_MASK]
[H1:ODC-X_HPI_ETMX_27_MASK]
[H1:ODC-X_HPI_ETMX_28_MASK]
[H1:ODC-X_HPI_ETMX_29_MASK]
[H1:ODC-X_HPI_ETMX_3_MASK]
[H1:ODC-X_HPI_ETMX_30_MASK]
[H1:ODC-X_HPI_ETMX_4_MASK]
[H1:ODC-X_HPI_ETMX_5_MASK]
[H1:ODC-X_HPI_ETMX_6_MASK]
[H1:ODC-X_HPI_ETMX_7_MASK]
[H1:ODC-X_HPI_ETMX_8_MASK]
[H1:ODC-X_HPI_ETMX_9_MASK]
[H1:ODC-X_CHANNEL_PACK_PRE_PARITY]
[H1:ODC-X_CHANNEL_PACK_MODEL_RATE]
[H1:ODC-X_CHANNEL_PACK_MASKED]
[H1:ODC-X_ALS_X_RECEIVE]
[H1:ODC-X_ALS_X_PARTIAL]
[H1:ODC-X_ALS_X_1_MASK]
[H1:ODC-X_ALS_X_10_MASK]
[H1:ODC-X_ALS_X_11_MASK]
[H1:ODC-X_ALS_X_12_MASK]
[H1:ODC-X_ALS_X_13_MASK]
[H1:ODC-X_ALS_X_14_MASK]
[H1:ODC-X_ALS_X_15_MASK]
[H1:ODC-X_ALS_X_16_MASK]
[H1:ODC-X_ALS_X_17_MASK]
[H1:ODC-X_ALS_X_18_MASK]
[H1:ODC-X_ALS_X_19_MASK]
[H1:ODC-X_ALS_X_2_MASK]
[H1:ODC-X_ALS_X_20_MASK]
[H1:ODC-X_ALS_X_21_MASK]
[H1:ODC-X_ALS_X_22_MASK]
[H1:ODC-X_ALS_X_23_MASK]
[H1:ODC-X_ALS_X_24_MASK]
[H1:ODC-X_ALS_X_25_MASK]
[H1:ODC-X_ALS_X_26_MASK]
[H1:ODC-X_ALS_X_27_MASK]
[H1:ODC-X_ALS_X_28_MASK]
[H1:ODC-X_ALS_X_29_MASK]
[H1:ODC-X_ALS_X_3_MASK]
[H1:ODC-X_ALS_X_30_MASK]
[H1:ODC-X_ALS_X_4_MASK]
[H1:ODC-X_ALS_X_5_MASK]
[H1:ODC-X_ALS_X_6_MASK]
[H1:ODC-X_ALS_X_7_MASK]
[H1:ODC-X_ALS_X_8_MASK]
[H1:ODC-X_ALS_X_9_MASK]
[H1:ODC-X_BIT0]
[H1:ODC-X_BIT1]
[H1:ODC-X_BIT10]
[H1:ODC-X_BIT11]
[H1:ODC-X_BIT12]
[H1:ODC-X_BIT13]
[H1:ODC-X_BIT14]
[H1:ODC-X_BIT15]
[H1:ODC-X_BIT16]
[H1:ODC-X_BIT17]
[H1:ODC-X_BIT18]
[H1:ODC-X_BIT19]
[H1:ODC-X_BIT2]
[H1:ODC-X_BIT20]
[H1:ODC-X_BIT21]
[H1:ODC-X_BIT22]
[H1:ODC-X_BIT23]
[H1:ODC-X_BIT24]
[H1:ODC-X_BIT25]
[H1:ODC-X_BIT26]
[H1:ODC-X_BIT27]
[H1:ODC-X_BIT28]
[H1:ODC-X_BIT29]
[H1:ODC-X_BIT3]
[H1:ODC-X_BIT30]
[H1:ODC-X_BIT31]
[H1:ODC-X_BIT4]
[H1:ODC-X_BIT5]
[H1:ODC-X_BIT6]
[H1:ODC-X_BIT7]
[H1:ODC-X_BIT8]
[H1:ODC-X_BIT9]
[H1:ODC-X_CHANNEL_BITMASK]
[H1:ODC-X_CHANNEL_LATCH]
[H1:ODC-X_CHANNEL_STATUS]
[H1:ODC-X_USE_SIM]
[H1:FEC-86_ADC_STAT_0]
[H1:FEC-86_ADC_OVERFLOW_0_0]
[H1:FEC-86_ADC_OVERFLOW_0_1]
[H1:FEC-86_ADC_OVERFLOW_0_2]
[H1:FEC-86_ADC_OVERFLOW_0_3]
[H1:FEC-86_ADC_OVERFLOW_0_4]
[H1:FEC-86_ADC_OVERFLOW_0_5]
[H1:FEC-86_ADC_OVERFLOW_0_6]
[H1:FEC-86_ADC_OVERFLOW_0_7]
[H1:FEC-86_ADC_OVERFLOW_0_8]
[H1:FEC-86_ADC_OVERFLOW_0_9]
[H1:FEC-86_ADC_OVERFLOW_0_10]
[H1:FEC-86_ADC_OVERFLOW_0_11]
[H1:FEC-86_ADC_OVERFLOW_0_12]
[H1:FEC-86_ADC_OVERFLOW_0_13]
[H1:FEC-86_ADC_OVERFLOW_0_14]
[H1:FEC-86_ADC_OVERFLOW_0_15]
[H1:FEC-86_ADC_OVERFLOW_0_16]
[H1:FEC-86_ADC_OVERFLOW_0_17]
[H1:FEC-86_ADC_OVERFLOW_0_18]
[H1:FEC-86_ADC_OVERFLOW_0_19]
[H1:FEC-86_ADC_OVERFLOW_0_20]
[H1:FEC-86_ADC_OVERFLOW_0_21]
[H1:FEC-86_ADC_OVERFLOW_0_22]
[H1:FEC-86_ADC_OVERFLOW_0_23]
[H1:FEC-86_ADC_OVERFLOW_0_24]
[H1:FEC-86_ADC_OVERFLOW_0_25]
[H1:FEC-86_ADC_OVERFLOW_0_26]
[H1:FEC-86_ADC_OVERFLOW_0_27]
[H1:FEC-86_ADC_OVERFLOW_0_28]
[H1:FEC-86_ADC_OVERFLOW_0_29]
[H1:FEC-86_ADC_OVERFLOW_0_30]
[H1:FEC-86_ADC_OVERFLOW_0_31]
[H1:FEC-86_ACCUM_OVERFLOW]
